<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="theme-color" content="#000000" media="(prefers-color-scheme: dark)">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Design for the rebellious & disruptive">
    <meta property="og:title" content="FAKE ART">
    <meta property="og:url" content="https://fakeart.online">
    <meta property="og:image" content="/static/content/fake/hcat/fake-hcat-16x9.webp">
    <title>FAKE ART</title>
    <link rel="icon" href="/assets/svg-lettermark.svg">
    <link rel="mask-icon" color="#000" href="/assets/svg-lettermark-safari.svg">
    <link rel="preload" as="font" type="font/otf" href="/assets/cq-mono.otf" crossorigin>
    <link rel="preload" as="font" type="font/otf" href="/assets/Fontspring-DEMO-podiumsharp-6.13.otf" crossorigin>
    <link rel="preload" as="image" href="/assets/fake-hcat-16x9.webp">
    <link rel="preload" as="image" href="/assets/svg-briefcase.svg">
    <link rel="preload" as="image" href="/assets/svg-share.svg">
    <link rel="preload" as="image" href="/assets/webp-paper.webp">
    <link rel="preload" as="image" href="/projects/client-work/dood-dow/dood-dow-16x9.webp">
    <link rel="preload" as="image" href="/projects/open-source/fake-data/fake-data-16x9.webp">
    <script type="module" src="/components/router.js"></script>
    <script type="module" src="/components/comp-header.js"></script>
    <script type="module" src="/components/comp-route.js"></script>
    <script type="module" src="/components/comp-icon.js"></script>
    <script type="module" src="/components/comp-button.js"></script>
    <script type="module" src="/components/comp-landing.js"></script>
    <script type="module" src="/components/comp-info.js"></script>
    <script type="module" src="/components/comp-project-grid.js"></script>
    <script type="module" src="/components/comp-project.js"></script>
    <script type="module" src="/components/comp-footer.js"></script>
    <script type="module" src="/components/comp-contact.js"></script>
    <script type="module" src="/components/comp-privacy-policy.js"></script>
    <script type="module" src="/components/comp-feature-grid.js"></script>
    <script type="module" src="/components/comp-feature.js"></script>
    <script type="module" src="/components/comp-search.js"></script>
    <script type="module" src="/components/comp-sample-grid.js"></script>
    <style>
        @font-face{
            font-family: cq-mono;
            src: url("/assets/cq-mono.otf");
            font-display: fallback;
        }
        @font-face{
            font-family: podium-sharp;
            src: url("/assets/Fontspring-DEMO-podiumsharp-6.13.otf");
            font-display: fallback;
        }
        *{
            margin: 0;
            padding: 0;
        }
        html{
            overscroll-behavior: none;
        }
        body{
            background-color: #000;
            font-family: cq-mono;
            font-size: 1.2em;
            letter-spacing: 0.09em;
            line-height: 1.5em;
            color: #fff;
            overflow-x: hidden;
        }
        a{
            text-decoration: none;
            color: #fff;
            transition-duration: 0.5s;
        }
    </style>
</head>
<body>
    <comp-header></comp-header>
    <div id="fake-site"></div>
    <comp-footer></comp-footer>
    <comp-contact></comp-contact>
    <comp-privacy-policy></comp-privacy-policy>
</body>
</html>
